<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>fe0acd60-3ddc-11dd-a460-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">maneb</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">1,2-Ethanediylbis(carbamodithioato)(2-)-manganese;1,2-Ethanediylbiscarbamodithioic acid, manganese complex;1,2-Ethanediylbiscarbamodithioic acid, manganese(2+) salt (1:1);1,2-Ethanediylbismaneb, manganese(2+) salt (1:1);1,2-Ethylenediylbis(carbamodithioato)manganese;AAmangan;AC1MHUCQ;AC1NNRCX;Agrox N-M;Agrox flowable;Akzo chemie maneb;BASF-maneb spritzpulver;CR 3029;Carbamic acid, ethylenebis(dithio-, manganese salt;Carbamodithioic acid, 1,2-ethanediylbis-, manganese complex;Carbamodithioic acid, 1,2-ethanediylbis-, manganese(2+) salt (1:1);Chem neb;Chloroble M;Curzate M;Delsene M;Dithane M 22;Dithane M 22 special;ENT 14,875;Ethylenebis(dithiocarbamato), manganese;Ethylenebis(dithiocarbamato)manganese;Ethylenebis(dithiocarbamato)manganese (8CI);Ethylenebis(dithiocarbamic acid) manganous salt;Ethylenebisdithiocarbamate manganese;F 10 (Pesticide);Farmaneb;Granol NM;Griffin manex;Kypman 80;Lonocol M;Luxan maneb 80;M-Diphar;MANGANESE ETHYLENE BISDITHIOCARBAMATE, TECH;MEB;Maneb 80;Maneb ZL4;Maneb [BSI:ISO];Maneb or maneb preparations, stabilized against self-heating;Maneb-R;Maneba;Manebe;Manebe 80;Manebe [ISO-French];Manebgan;Manesan;Manex;Mangaan(II)-(N,N'-ethyleen-bis(dithiocarbamaat));Mangan(II)-(N,N-aethylen-bis(dithiocarbamat));Manganese ethylene-1,2-bis-dithiocarbamate;Manganese ethylene-1,2-bisdithiocarbamate;Manganese ethylenebis(dithiocarbamate);Manganese ethylenebis(dithiocarbamate) (polymeric);Manganese ethylenebisthiocarbamate;Manganese(II) ethylene di(dithiocarbamate);Manganese, ((1,2-ethanediylbis(carbamodithioato))(2-))-;Manganese, ((2-((dithiocarboxy)amino)ethyl)carbamodithioato(2-)-kappaS,kappaS')-;Manganese, (ethylenebis(dithiocarbamato))-;Manganeseethylene-bis-dithiocarbamate;Manganous ethylenebis(dithiocarbamate);Manzate;Manzate D;Manzate maneb fungicide;MnEBD;N,N'-Ethylene bis(dithiocarbamate manganeux);N,N'-Etilen-bis(ditiocarbammato) di manganese;N-[2-(sulfidocarbothioylamino)ethyl]carbamodithioate;Nereb;Nespor;Plantifog 160M;Polyram M;Remasan chloroble M;Rhodianebe;Sopranebe;Tersan LSR;Trimangol;Trimangol 80;Tubothane;Unicrop maneb;Vancide Maneb 90;Vancide maneb 80;[ethane-1,2-diylbiscarbamodithioato(2-)-kappaS]manganese;[{2-[(sulfanylcarbothioyl)amino]ethyl}carbamodithioato(2-)-kappa(2)S,S']manganese;manganese ethane-1,2-diyldicarbamodithioate;manganese(2+);manganese(2+) ethane-1,2-diylbis(dithiocarbamate)</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="6ea8ab71-d3cf-37dd-aeb3-e4a2669fa434">Emissions to soil</common:category>
                    <common:category level="2" catId="dfa1419f-b133-36d8-8b03-7a00635507c5">Emissions to agricultural soil</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>12427-38-2</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:37.473+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/fe0acd60-3ddc-11dd-a460-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
